<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5715b83b6daf47e2042ec5cadb41ce62">
  <dict>
    <!--2023-02-11 10:09:38.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
